Subject: Re: [PATCH] gnu: vim: Update to 8.0.0727 [fixes CVE-2017-11109].

From: Leo Famulari <[email-masked]>
Date: Fri, 21 Jul 2017 15:25:44 -0400

On Thu, Jul 20, 2017 at 01:44:36AM -0400, Leo Famulari wrote:
> vim-full fails its tests with this update. I've noticed from previous
> discussion that the test suite is flaky with vim-full. What do you
> suggest?

In 3c14378381fc1f187a07b2f958eeed1958f02672, I updated vim and kept
vim-full at 8.0.0600.

This means that vim-full is still vulnerable to CVE-2017-11109.

I'll remove the vim-full package in 1 week (July 28) unless we have a
fix for this bug.